{
  "name": "webrtc-video-room",
  "version": "2.0.3",
  "description": "WebRTC Video Room is a Single-Page App in React using React Router that provides peer-to-peer video and audio communication in a web browser with minimum dependencies required.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/dondido/webrtc-video-room.git"
  },
  "scripts": {
    "dev": "webpack --mode development",
    "build": "webpack --mode production",
    "postinstall": "webpack --mode production"
  },
  "author": "Dian Dimitrov",
  "keywords": [
    "WebRTC Video Chat",
    "RTCPeerConnection",
    "React"
  ],
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.9.0",
    "@babel/preset-env": "^7.9.5",
    "@babel/preset-react": "^7.9.4",
    "babel-loader": "^8.1.0",
    "css-loader": "^3.5.2",
    "style-loader": "^0.21.0",
    "webpack": "^4.42.1",
    "webpack-cli": "^3.3.11"
  },
  "dependencies": {
    "compression": "^1.7.2",
    "express": "^4.16.3",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-redux": "^5.1.2",
    "react-router-dom": "^4.3.1",
    "redux": "^4.0.5",
    "serve-favicon": "^2.5.0",
    "socket.io": "^2.3.0"
  }
}
